@import "bbcode.css";
html, body
{margin-top:40px;
padding:0;
font-family:Arial;
background-image:url(./imgs/black_paper.png);font-size:8pt;
}
div.itunes{height:123px;width:1078px;margin-left:auto;margin-right:auto}
table.maincont{width:1078px;margin:0;padding:0;border-spacing:0;height:100%;border:none;background-image:url(./imgs/hlid.png);}
td.hlid{background-image:url(./imgs/hlid.png);width:15%;margin:0;padding:0;border:none;border-right:1px solid #aaa;}
td.sida{background-color:#c0c0c0;margin:0;padding:0;width:85%;padding-bottom:15px;border:none;}
td.fotur{background-image:url(./imgs/botn.png);height:27px;margin:0;padding:0;-webkit-border-bottom-left-radius:6px;-webkit-border-bottom-right-radius:6px;-moz-border-bottom-left-radius:6px;-moz-border-bottom-right-radius:6px;
	text-align:center;border:none;}
td.fotur a{color:black;}
div.notandi{background-image:url(./imgs/user.png);height:16px;width:auto;font-size:9pt;padding-left:5px;padding-top:1px;font-weight:bold;text-align:left;margin-bottom:15px;}
ul.nav{list-style-image:url(./imgs/nav.png);padding-right:18px;}
ul.nav li:hover{list-style-image:url(./imgs/nav.png);padding-right:18px;background:url(./imgs/navhover.png);-webkit-border-radius:15px;-moz-border-radius:15px;padding-left:7px;}
ul.nav a{color:#000;text-decoration:none;font-size:11pt;}
div.play2{background-image:url(./imgs/play2.png);height:123px;width:1078px;margin-left:auto;margin-right:auto}
div.leit{width:275px;float:right;margin-top:18px;margin-right:15px;}
div.leit1{background-image:url(./imgs/leit2.png);width:22px;height:30px;float:left;}
div.leit2{background-image:url(./imgs/leit.png);height:30px;width:226px;margin-left:22px;text-align:center;}
div.leit2 input[type=text]{background:none;border:none;width:216px;height:20px;margin-top:5px;}
div.leit3{background-image:url(./imgs/leit3.png);width:27px;height:30px;float:right;}
table{background:url(./imgs/hlid.png);border:none;margin:0;padding:0;border-spacing:0;}
td{border:1px solid #aaa;margin:0;padding:5px;}
td.bottom{border:none;}
td.text{text-align: left; padding: 10pt;} /*aligns text left*/
td.bun{

border:none;
}
td.colhead{background:url(./imgs/colhead.png);border:none;color:white;font-weight:bold;}
a{color:black;text-decoration:none; }
h1{background:none;border:none;}
table.main, table.main td{background:none;border:none;}
td.rowhead{font-weight:bold;text-align:right;}
span.btn, input[type=button], input[type=submit], input[type=reset]{-webkit-border-radius:15px;-moz-border-radius:15px;background:url(./imgs/btn.png);border:1px solid #999;padding:2px;padding-left:4px;padding-right:4px;}
/* fancy tooltip */
span.tool {
position: relative;   /* this is key */
cursor: help;
}
span.tool span.tip {
white-space: nowrap;
display: none;        /* so is this */
}
/* tooltip will display on :hover event */
span.tool:hover span.tip {
    display: block;
    z-index: 100;
    position: absolute;
    top: 1.6em;
    left: 0;
    width: auto;
    padding: 3px 7px 4px 6px;
    border: 1px solid #336;
    background-color: #f7f7ee;
    font: normal 1.2em/1.2em tahoma, helvetica, sans-serif;
    text-align: left;
    color: #000;}
#content span.tool:after {padding-left: 2px;content: url(./pic/bubble.gif);}
.balloonstyle{
position:absolute;
margin-top:50px;
top: -500px;
left: 0;
padding: 5px;
visibility: hidden;
border:1px solid #EAFF08;
font:normal 12px arial;
color: #FF6600;
line-height: 18px;
z-index: 100;
background-color: #FFFFD4;
width: 400px;
}
#arrowhead{
z-index: 99;
position:absolute;
top: -500px;
left: 0;
visibility: hidden;
}
a.info{
position:relative; /*this is the key*/
z-index:24; /*background-color:#ccc;*/
color:#000;
text-decoration:none}
a.info:hover{z-index:25; background-color:#ff0}
a.info span{display: none}
a.info:hover span{ /*the span will display just on :hover state*/
display:block;
position:absolute;
top:2em; left:2em; width:15em;
border:1px solid #0cf;
background-color:#cff; color:#000;
text-align: center}
td.normal {
background: #990000;
}
td.normalrowhead {
font-weight: bold;
text-align: right;
background: #990000;
}
.listitem {
margin-left:10px;
margin-right:3px;
}
.captchaImage {margin:0 2px;}
.captchaImages { margin: 5px auto;width:350px;text-align:center;}
.simpleCaptchaSelected { border: 2px solid #999;
-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.roundedCorners {
border: 5px solid #ad9175 ;
-moz-border-radius: 6px;
    border-radius: 6px;
background: #ad9175;
}
td.normal {
background: #990000;
}
td.normalrowhead {
font-weight: bold;
text-align: right;
background: #990000;
}
#statusbar{ 
	background: silver;
	border: 1px solid black;
	margin: 2px 0 2px 0;
	padding: 0 2px 0 2px;
}
.toggle_descr {
	padding: 0;
	margin: 0;
	display: none;
	border: 0;
}
#marqueecontainer{
position: relative;
width: 98%; /*marquee width - adjust to your design */
height: 120px; /*marquee height */
/*background-color:lightyellow;*/
color:black;
overflow: hidden;
border: 1px solid black;
padding: 2px;
padding-left: 4px;
text-align:left;
}

#marqueecontainer img {
border-width:2px;
border-style:solid;
}	  

td.normal {
background: #990000;
}
td.normalrowhead {
font-weight: bold;
text-align: right;
background: #990000;
}
.listitem {
margin-left:10px;
margin-right:3px;
}